textures/desert/desertskybox
{
	skyparms maps/desert/env/desert 512 -

	q3map_sun 1 1 0.7 300 90 15
	q3map_skylight 100 3
	q3map_fogdir ( 0 0 -1 )

	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	fogparms ( 1 0.85 1 ) 175000

	qer_editorimage maps/desert/env/desert_bk.png
}

grasssprites
{
	cull none
	{
		map maps/landing/grasssprites.png
		blendfunc blend
	}
}

falaiseherbe1
{
q3map_clipmodel
    {
		map maps/laststand/falaiseherbe1.jpg
	}
}

falaiseherbe2
{
q3map_clipmodel
    {
		map maps/laststand/falaiseherbe2.jpg
	}
}

clip
{
surfaceparm nodraw 
surfaceparm noimpact
surfaceparm nolightmap
surfaceparm nodlight
q3map_clipmodel
}

sky
{
	qer_editorimage maps/laststand/env/sky.png
    {
		map maps/laststand/env/sky.png
	}
}

mountains
{
	qer_editorimage maps/laststand/env/mountains.png
	{
		map maps/laststand/env/mountains.png
        blendfunc blend
	}
}

envtexture
{
	qer_editorimage maps/laststand/env/envtexture.jpg
    {
		map maps/laststand/env/envtexture.jpg
	}
}

rochersable
{
	qer_editorimage maps/laststand/env/rochersable.jpg
    {
		map maps/laststand/env/rochersable.jpg
	}
}

fogdistanceeffect
{
	qer_editorimage maps/laststand/env/fogdistanceeffect.png
	{
		map maps/laststand/env/fogdistanceeffect.png
        blendfunc blend
	}
}

terrain
{
q3map_clipmodel
    {
		map maps/laststand/terrain.png
	}
}

herbetexture
{
q3map_clipmodel
    {
		map maps/laststand/herbetexture.png
	}
}

terrain2
{
	qer_editorimage maps/laststand/terrain2.png
	cull none
    {
		map maps/laststand/terrain2.png
        blendfunc gl_src_alpha gl_one_minus_src_alpha	
	}
}

rocherherbe
{
q3map_clipmodel
    {
		map maps/laststand/rocherherbe.png
	}
}

rocherherbe15
{
	qer_editorimage maps/laststand/env/rocherherbe15.jpg
    {
		map maps/laststand/env/rocherherbe15.jpg
	}
}

rocherherbe25
{
	qer_editorimage maps/laststand/env/rocherherbe25.jpg
    {
		map maps/laststand/env/rocherherbe25.jpg
	}
}

rocherherbe50
{
	qer_editorimage maps/laststand/env/rocherherbe50.jpg
    {
		map maps/laststand/env/rocherherbe50.jpg
	}
}

rochertrou
{
q3map_clipmodel
    {
		map maps/laststand/rochertrou.png
	}
}

pierremarron
{
q3map_clipmodel
    {
		map maps/laststand/pierremarron.png
	}
}

pierreviolette
{
q3map_clipmodel
    {
		map maps/laststand/pierreviolette.png
	}
}

pierreviolette2
{
q3map_clipmodel
    {
		map maps/laststand/pierreviolette2.png
	}
}

leavesdark
{
cull none
deformvertexes autosprite
deformvertexes wave 200 sin 5 1 0.5 0.1
    {    
		map maps/@shared/leaves/leavesdark.png
	    alphafunc ge128
	}
}

leavesmedium
{
cull none
deformvertexes autosprite
deformvertexes wave 200 sin 5 1 0.5 0.1
    {
		map maps/@shared/leaves/leavesmedium.png
	    alphafunc ge128
	}
}

leavesbright
{
cull none
deformvertexes autosprite
deformvertexes wave 200 sin 5 1 0.5 0.1
    {    
		map maps/@shared/leaves/leavesbright.png
	    alphafunc ge128
	}
}

tree
{
    q3map_clipmodel
	{
		map maps/laststand/tree.jpg
	}
}

creuxsable
{
	q3map_clipmodel
	{
		map maps/laststand/creuxsable.png
        blendfunc blend
	}
}

